@1    = ~Luoghi di Athkatla: La Sala della Melma... la nuova area è sotto i Bassifondi di Athkatla~
@2    = ~Tempio di Juiblex~
@3    = ~Merci di Luna~
@4    = ~Merci Speciali di Luna~
@5    = ~Letti e Sacchi a Pelo della Melma~
@6    = ~Merci di Occhiolino~
@7    = ~Merci Speciali di Nym~
@8    = ~Crepa~
@9    = ~Basilisco Maggiore~
@10   = ~Basilisco~
@11   = ~Suljak~
@12   = ~Occhiolino~
@13   = ~Occhio Fluttuante Carino~
@14   = ~Biya~
@15   = ~Luna~
@16   = ~Vulab~
@17   = ~Nym~
@18   = ~Gentile cliente?~ [L#NSNYM4]
